<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title> JS_addition</title>
</head>
<body>
<div id="displayDiv" style="height: 20px; background-color: aqua; margin-top: 50px"></div>
    <script>
    var num1 = prompt("Please enter number 1");
    var num2 = prompt("Please enter number 2");
    var result = parseInt(num1) + parseInt(num2);
    var xyz = document.getElementById("displayDiv");
    var msg = num1+ "+" num2+ "+" resu;
    xyz.innerHTML = msg;



    </script>
</body>
</html>